cURL
curl "https://api.phrase.com/v2/accounts/:account_id/job_templates/:job_template_id/locales/:job_template_locale_id" \
-u USERNAME_OR_ACCESS_TOKEN \
-X DELETE \
-H 'Content-Type: application/json'phrase organization_job_template_locales delete \
--account_id <account_id> \
--job_template_id <job_template_id> \
--job_template_locale_id <job_template_locale_id> \
--access_token <token>import requests
url = "https://api.phrase.com/v2/accounts/{account_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.phrase.com/v2/accounts/{account_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Organization Job Template Locales
Delete an organization job template locale
Delete an existing organization job template locale.
DELETE
/
accounts
/
{account_id}
/
job_templates
/
{job_template_id}
/
locales
/
{job_template_locale_id}
cURL
curl "https://api.phrase.com/v2/accounts/:account_id/job_templates/:job_template_id/locales/:job_template_locale_id" \
-u USERNAME_OR_ACCESS_TOKEN \
-X DELETE \
-H 'Content-Type: application/json'phrase organization_job_template_locales delete \
--account_id <account_id> \
--job_template_id <job_template_id> \
--job_template_locale_id <job_template_locale_id> \
--access_token <token>import requests
url = "https://api.phrase.com/v2/accounts/{account_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.phrase.com/v2/accounts/{account_id}/job_templates/{job_template_id}/locales/{job_template_locale_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
TokenBasic
Enter your token in the format token TOKEN
Headers
Two-Factor-Authentication token (optional)
Path Parameters
Account ID
Job Template ID
Job Template Locale ID
Response
The resource was deleted successfully.
Was this page helpful?
⌘I